import java.applet.Applet;
import java.awt.Graphics;
public class HelloWorld extends Applet
{
    String name;
    public void init() 
    {
     name = getParameter("name");
    }
    public void paint(Graphics g)
    {
        g.drawString(" This is " + name + "!", 60, 25);
    }
}
